<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Cousiner - Developed with love by TeslaThemes.com</title>
    <meta name="description" content="Great theme for creative people">
    <meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

    <!-- Apple devices -->
    <link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
    <link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

    <!-- For IE -->
    <!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

    <!-- For Mobile Windows -->
    <meta name="msapplication-TileColor" content="#D83434">
    <meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
    
    <!-- Fonts-->
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Marmelad' rel='stylesheet' type='text/css'>
    
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/screen.css">
    
    <script src="js/modernizr.js"></script>
    <script src="js/options.js"></script>
</head>
<body>
    <div id="post" class="page-content page-post show-content">
            <div id="header" class="section section-header">
                <div class="container">
                    <div class="row ">
                        <div class="col-md-2">
                            <figure class="identity">
                                <a href="index.html" title="home" rel="home">
                                    <img src="images/cousiner-logo.png" alt="Cousiner theme logo">
                                </a>
                            </figure>
                            <div class="menu-button alignleft"></div>
                        </div>
                        <div class="col-md-10">
                            <div class="page-nav alignright margin-top-30">
                                <nav class="responsive-nav responsive-main-nav responsive-page-nav main-nav">
                                    <ul class="clean-list clearfix">
                                        <li class="current-menu-item">
                                            <a href="index.html">Home</a>
                                        </li>
                                        
                                        <li class="menu-item-has-children">
                                            <a href="#">Pages</a>
                                            <ul>
                                                <li>
                                                    <a href="food.html">Food &amp; Drinks</a>
                                                </li>
                                                <li>
                                                    <a href="error404.html">Error</a>
                                                </li>
                                                <li>
                                                    <a href="recipe.html">Recipe</a>
                                                </li>
                                                <li class="menu-item-has-children">
                                                    <a href="#">Categories</a>
                                                    <ul>
                                                        <li>
                                                            <a href="#">Category</a>
                                                        </li>
                                                        <li>
                                                            <a href="#">Category</a>
                                                        </li>
                                                        <li class="menu-item-has-children">
                                                            <a href="#">Category</a>
                                                            <ul>
                                                                <li>
                                                                    <a href="#">nephew</a>
                                                                </li>
                                                                <li>
                                                                    <a href="#">nephew</a>
                                                                </li>
                                                                <li>
                                                                    <a href="#">nephew</a>
                                                                </li>
                                                            </ul>
                                                        </li>
                                                    </ul>
                                                </li>
                                            </ul>
                                        </li>
                                        <li>
                                            <a href="about.html">About</a>
                                        </li>
                                        <li>
                                            <a href="gallery.html">Gallery</a>
                                        </li>
                                        <li>
                                            <a href="blog.html">Blog</a>
                                        </li>
                                    </ul>
                                </nav>
                            </div>
                        </div>
                    </div>
                </div><hr /> 
                <header>
                    <h2 class="entry-title aligncenter">Barbecue</h2>
                </header>
        </div>

        <div class="container ">
            <div class="row">
                <div class="col-md-8">
                    <div class="post margin-top-100">
                        <div class="blog-photo post-photo">
                            <figure>
                                <img class="attachment-post-thumbnail wp-post-image" src="images/dishes/bbq.jpg" alt="Barbeque" />
                            </figure>

                            <ul class="clean-list inline-list meta-list ovh margin-top">
                                <li class=""><time class="date" datetime="2014-07-24">24 July, 2014</time></li>
                                <li class="">
                                    <a href="#" class="meta-link comments">3 comments</a>
                                </li>
                            </ul>
                        </div>

                        <div class="entry-content">
                            <h2 class="entry-header text-center">Barbeque &amp; Grilling</h2>
                            <p>
                                If using wooden skewers, soak them in water to stop them burning. Place all of the kebab ingredients into a bowl, mix together, cover with clingfilm and refrigerate for at least 2 hours, or overnight if you have time.
                            </p>
                            <p>
                                To make the tzatziki, crush the fennel seeds, garlic and sea salt in a pestle and mortar. Transfer to a bowl, add the remaining ingredients, mix and refrigerate, allowing the flavours to infuse.
                            </p>
                            <ul class="clean-list recipe-list">
                                <li>50g rice</li>
                                <li>2 small garlic cloves</li>
                                <li>2 bird's eye chillies, seeds in, roughly chopped</li>
                                <li>2 lime leaves, julienned</li>
                                <li>Juice of 2 limes</li>
                                <li>1 tsp palm sugar</li>
                                <li>2 tsp fish sauce</li>
                                <li>2 tbsp coriander, chopped</li>
                            </ul>
                            <p>
                                Preheat a barbecue or griddle pan on a high heat. Skewer the pork, leaving little gaps between the pieces so the meat cooks more evenly. Cook the skewers over a high heat for about 8 to 10 minutes, turning occasionally until nicely charred and cooked all the way through, then set aside to rest. Grill the pitta breads for a minute on both sides.
                            </p>
                            <p>
                                To make the dip, heat a dry frying pan and toast the uncooked rice until golden all over. Grind to a coarse powder in a pestle and mortar. Add the garlic and bash to a paste. Add the chillies and lime leaves then bash again. Finally add the lime juice, palm sugar and fish sauce, stir and taste. Stir in the coriander.
                            </p>
                            <p>
                                Toss the squid in oil and skewer them. Throw them on the hottest part of the barbecue. Grill for about 2 minutes, depending on the size of the squid you have.
                            </p>
                        </div>

                        <div class="ovh margin-double-top">
                            <span>Tags:</span>
                            <div class="tag-list inline">
                                <a rel="tag" href="post.html">Drinks</a>,
                                <a rel="tag" href="post.html">Mojito</a>,
                                <a rel="tag" href="post.html">Recipe</a>,
                                <a rel="tag" href="post.html">Water</a>
                            </div>
                        </div>

                        <div class="ovh margin-top-10">
                            <span>Categories:</span>
                            <ul class="clean-list cat-list inline">
                                <li class="cat-item"><a href="post.html">Drinks</a></li>
                            </ul>
                        </div>

                        <div class="share-links clearfix">
                            <h2 class="entry-title">Share</h2>
                            <ul class="clean-list socials">
                                <li class="twitter"><a title="twitter" href="#"><i class="icon-twitter"></i></a></li>
                                <li class="dribbble"><a title="dribbble" href="#"><i class="icon-dribbble"></i></a></li>
                                <li class="facebook"><a title="facebook" href=""><i class="icon-facebook"></i></a></li>
                                <li class="pinterest"><a title="pinterest" href="#"><i class="icon-pinterest"></i></a></li>
                                <li class="google"><a title="google" href="#"><i class="icon-google"></i></a></li>
                            </ul>
                        </div>

                        <div class="post-nav ovh margin-top-60">
                            <a title="" href="post.html" class="alignleft">Banana Nuts</a>
                            <a title="" href="post.html" class="alignright">Pizza Margarita</a>
                        </div>
                    </div>

                    <div class="comments-wrap">
                        <div class="comments-area comments-block">
                            <h4 class="entry-title padding-double-top">3 Comments</h4>

                                <ul class="comment-list clean-list border-top border-bottom margin-double-top padding-top">
                                    <li>
                                        <div class="tt-comment">
                                            <span class="tt-avatar"><img src="images/icons/avatar_74x74.png" alt="Avatar" /></span>

                                            <div class="comment-block">
                                                <span class="comment-reply">
                                                    <a href="" class="comment-reply-link">Reply</a>
                                                </span>
                                                <div class="comment-meta">
                                                    John Doe
                                                    <span class="comment-info">
                                                        29.08.2014
                                                    </span>
                                                </div>
                                                <div class="comment-text">
                                                    <p>
                                                        A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart.
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                        <ul class="children">
                                            <li class="comment comment-author-tesla odd alt depth-2">
                                                <div class="tt-comment">
                                                    <span class="tt-avatar"><img src="images/icons/avatar_74x74.png" alt="Avatar" /></span>

                                                    <div class="comment-block">
                                                        <span class="comment-reply">
                                                            <a href="" class="comment-reply-link">Reply</a>
                                                        </span>
                                                        <div class="comment-meta">
                                                            John Doe
                                                            <span class="comment-info">
                                                                29.08.2014
                                                            </span>
                                                        </div>
                                                        <div class="comment-text">
                                                            <p>
                                                                A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart.
                                                            </p>
                                                        </div>
                                                    </div>
                                                </div>
                                            </li>
                                        </ul>
                                    </li>
                                </ul>

                                <div id="respond" class="comment-respond">
                                    <h3 class="comment-reply-title entry-title margin-top-60" id="reply-title">Leave a comment</h3>

                                    <form class="comment-form" id="commentform" method="post" action="http://teslathemes.com/demo/wp/sportify/wp-comments-post.php">
                                        <div class="row">
                                            <div class="col-md-6"><input type="text" aria-required="true" value="" placeholder="Enter your name" name="name" id="author" class="comments-line comments-line-1  margin-top"></div>
                                            
                                            <div class="col-md-6"><input type="text" aria-required="true" value="" placeholder="Enter your e-mail adress" id="e-mail" name="email" class="comments-line comments-line-2  margin-top"></div>

                                        </div>
                                        <div class="row">
                                            <div class="col-md-12"><input type="text" aria-required="true" class="comments-line comments-line-3  margin-top" name="website" id="website" placeholder="Website" value=""></div>
                                        </div>
                                        
                                            <span class="line-limit"><textarea rows="6" class="comments-textarea margin-top" name="comment"></textarea></span>
                                                
                                            <p class="form-submit margin-top margin-double-top">
                                                <input type="submit" value="Submit Comment" id="submit" name="submit">
                                                <input type="hidden" id="comment_post_ID" value="77" name="comment_post_ID">
                                                <input type="hidden" value="0" id="comment_parent" name="comment_parent">
                                            </p>
                                        </form>
                                </div>
                        </div>
                    </div>
                 
                </div>

                <div class="col-md-4">
                    <div class="main-sidebar right-sidebar margin-top-100">
                        <div class="widget widget-item widget_search">
                            <form class="search-form" action="#" role="search" method="get">
                                <div class="search-wrap ovh">
                                   <input type="text" placeholder="Search" name="s" class="search-line opacity">
                                </div>
                            </form>
                        </div>

                        <div class="widget widget-item widget_categories">
                            <h3>Categories</h3>
                            <ul>
                                <li class="cat-item">
                                    <a title="View all posts filed under Pizza" href="#">Pizza</a>
                                </li>
                                <li class="cat-item">
                                    <a title="View all posts filed under Salads" href="#">Salads</a>
                                </li>
                                <li class="cat-item">
                                    <a title="View all posts filed under Drinks" href="#">Drinks</a>
                                </li>
                                <li class="cat-item">
                                    <a title="View all posts filed under Desserts" href="#">Desserts</a>
                                </li>
                                <li class="cat-item">
                                    <a title="View all posts filed under Barbecue" href="#">Barbecue</a>
                                </li>
                            </ul>
                        </div>


                       <div class="widget widget-item widget_recent_entries">       
                            <h3>Recent Posts</h3>
                            <ul class="clean-list ovh margin-top row">
                                <li class="col-md-12 col-sm-6  no-margin">
                                    <div class="row">
                                        <div class="col-md-3 no-padding">
                                            <figure>
                                                <a href="post.html">
                                                    <img alt="Dessert" src="images/dessert.jpg">
                                                </a>
                                            </figure>
                                        </div>
                                        <div class="col-md-9 no-padding">
                                            <div class="entry-content">
                                                <a class="entry-title" href="post.html">Homemade fresh Mojito</a>
                                                <time datetime="2014-08-05" class=""><img src="images/icons/time-icon.png" alt="Time Icon" />August 5, 2014</time>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li class="col-md-12 col-sm-6  no-margin">
                                    <div class="row">
                                        <div class="col-md-3 no-padding">
                                            <figure>
                                                <a href="post.html">
                                                    <img alt="Chocolate Muffin" src="images/chocolate-muffin.jpg">
                                                </a>
                                            </figure>
                                        </div>
                                        <div class="col-md-9 no-padding">
                                            <div class="entry-content">
                                                <a class="entry-title" href="post.html">Chocolate Muffin</a>
                                                <time datetime="2014-08-12" class=""><img src="images/icons/time-icon.png" alt="Time Icon" />August 12, 2014</time>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li class="col-md-12 col-sm-6  no-margin">
                                    <div class="row">
                                        <div class="col-md-3 no-padding">
                                            <figure>
                                                <a href="post.html">
                                                    <img alt="Fresh Cocktail" src="images/fresh-cocktail.jpg">
                                                </a>
                                            </figure>
                                        </div>
                                        <div class="col-md-9 no-padding">
                                            <div class="entry-content">
                                                <a class="entry-title" href="post.html">Fresh Cocktail</a>
                                                <time datetime="2014-09-12" class=""><img src="images/icons/time-icon.png" alt="Time Icon" />September 12, 2014</time>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li class="col-md-12 col-sm-6  no-margin">
                                    <div class="row">
                                        <div class="col-md-3 no-padding">
                                            <figure>
                                                <a href="post.html">
                                                    <img alt="Fish" src="images/fish.jpg">
                                                </a>
                                            </figure>
                                        </div>
                                        <div class="col-md-9 no-padding">
                                            <div class="entry-content">
                                                <a class="entry-title" href="post.html">Chettinad Fish Fry</a>
                                                <time datetime="2014-09-17" class=""><img src="images/icons/time-icon.png" alt="Time Icon" />September 17, 2014</time>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <div class="widget widget-item twitter_widget tesla_twitter_widget">
                            <h3>Twitter</h3>
                            <div class="tt_twitter">
                                <ul class="twitter">
                                    <li>Thanks <a href="http://twitter.com/olidale">@olidale</a>, we'll think about creating a <a href="http://twitter.com/search?q=%23WordPress&amp;src=hash">#WordPress</a> plugin, regards!
                                    <span class="date">1 day ago</span></li>
                                    <li>How To: HTML5 Background Video <a href="http://t.co/E82ExrpLmI">http://t.co/E82ExrpLmI</a>
                                    <span class="date">4 days ago</span></li>
                                    <li class="last">Hi <a href="http://twitter.com/olidale">@olidale</a>, it's a custom one, do you like it?
                                    <span class="date">4 days ago</span></li>
                                </ul>
                            </div>
                        </div>

                        <div class="widget widget-item widget_tag_cloud">
                            <h3>Tags</h3>
                            <div class="tagcloud">
                                <a href="blog.html" class="" title="2 topics" style="font-size: 16px;">chocolate</a>
                                <a href="blog.html" class="" title="1 topic" style="font-size: 16px;">RECIPEsureke</a>
                                <a href="blog.html" class="" title="2 topics" style="font-size: 16px;">Deserts</a>
                                <a href="blog.html" class="" title="1 topic" style="font-size: 16px;">Pizza</a>
                                <a href="blog.html" class="" title="1 topic" style="font-size: 16px;">FISH</a>
                                <a href="blog.html" class="" title="1 topic" style="font-size: 16px;">pistachio sincopes</a>
                            </div>
                        </div>

                        <div class="widget widget-item widget_socials">
                            <div class="socials margin-top-60">
                                <ul class="clean-list social-links clearfix">
                                    <li><a href="https://twitter.com/teslathemes" target="_blank"><img alt="Twitter" src="images/socials/twitter.png"></a>
                                    </li>
                                    <li><a href="http://dribbble.com/TeslaThemes" target="_blank"><img alt="Dribbble" src="images/socials/dribbble.png"></a>
                                    </li>
                                    <li><a href="https://www.facebook.com/TeslaThemes" target="_blank"><img alt="Facebook" src="images/socials/facebook.png"></a>
                                    </li>
                                    <li><a href="http://www.youtube.com/user/TeslaThemes/" target="_blank"><img alt="Youtube" src="images/socials/youtube.png"></a>
                                    </li>
                                    <li><a href="http://www.pinterest.com/teslathemes/" target="_blank"><img alt="Pinterest" src="images/socials/pinterest.png"></a>
                                    </li>
                                    <li><a href="https://plus.google.com/u/0/103868954833393210572/" target="_blank"><img alt="Google Plus" src="images/socials/google.png"></a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

                <section class="section section-footer">
            <footer class="main-footer background-black">
                <div class="big-footer padding-top-60">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-4">
                                <h2 class="entry-title">Quick <strong>Links</strong></h2>
                                
                                <nav class="responsive-nav footer-nav">
                                    <ul class="clean-list clearfix">
                                        <li class="current-menu-item">
                                            <a href="#">Home</a>
                                        </li>
                                        <li>
                                            <a href="food.html">Pages</a>
                                        </li>
                                        <li>
                                            <a href="recipe.html">Recipes</a>
                                        </li>
                                        <li>
                                            <a href="about.html">About</a>
                                        </li>
                                        <li>
                                            <a href="blog.html">Blog</a>
                                        </li>
                                        <li>
                                            <a href="gallery.html">Gallery</a>
                                        </li>
                                    </ul>
                                </nav>
                            </div>
                            <div class="col-md-4">
                                <h2 class="entry-title">Follow <strong>Us</strong></h2>
                                <div class="socials">
                                    <ul class="clean-list social-links clearfix">
                                        <li>
                                            <a href="https://twitter.com/teslathemes">
                                                <img alt="twitter" src="images/socials/twitter.png" />
                                                <span>Twitter</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="https://www.facebook.com/TeslaThemes">
                                                <img alt="facebook" src="images/socials/facebook.png">
                                                <span>Facebook</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="https://www.facebook.com/TeslaThemes">
                                                <img alt="facebook" src="images/socials/pinterest.png">
                                                <span>Pinterest</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="https://www.facebook.com/TeslaThemes">
                                                <img alt="facebook" src="images/socials/google.png">
                                                <span>Google+</span>
                                            </a>
                                        </li>
                                    </ul>   
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="subscription">
                                    <h2 class="entry-title">Subscribe to our <strong>Newsletter</strong></h2>
                                    <form method="post" id="newsletter" class="subscription">
                                        <input type="text" class="subscription-line" placeholder="E-mail Address" name="newsletter-email" />
                                        <input type="submit" class="button-5" value="Subscribe" />
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="small-footer">
                    <div class="container">
                        <div class="row aligncenter margin-top-50">
                            <p>Copyright 2014 &copy; Cuisinier.com All rights reserved.</p>
                        </div>
                    </div>
                </div>
            </footer>
        </section>
    </div>
    
</body>
</html>